@charset "utf-8";
/* CSS Document */
.about_01{ display:flex; }
.about01_left{ width:50%; position:relative}
.ab_main{ width:600px; position:absolute; right:100px; top:0; overflow:hidden}
.ab_main h3{ width:100%; float:left; overflow:hidden; line-height:40px; font-size:28px;  color:#a98060; margin-bottom:30px; margin-top:30px; }
.ab_main h3 img{ margin-right:10px; vertical-align:middle; margin-top:-7px; height:30px}
.ab_main ul{ width:100%; float:left; overflow:hidden;}
.ab_main ul p{ width:100%; float:left; overflow:hidden; line-height:30px; font-size:16px; margin-bottom:18px; color:#666}
.about01_right{ width:50%; background:url(about.jpg) no-repeat center 0; background-size:cover}
.about01_right img{ display:none}

.youshi{ width:100%; float:left; overflow:hidden; display:flex; margin-bottom:100px; flex-wrap:wrap}
.youshi dl{ width:25%; margin-top:80px}
.youshi dl h5{ width:100%; float:left; overflow:hidden; text-align:center; margin-bottom:20px}
.youshi dl h5 img{ height:60px}
.youshi dl dt{ width:100%; float:left; overflow:hidden; text-align:center; font-size:21px; color:#333; line-height:30px; margin-bottom:5px}
.youshi dl dd{ width:100%; float:left; overflow:hidden; text-align:center; font-size:16px; color:#888; line-height:30px}


.wh_01{ display:flex; justify-content:space-between;flex-wrap:wrap; margin-bottom:50px}
.wh_01 dl{ width:48%; margin-bottom:40px; box-sizing:border-box; border:1px solid #dfdfdf; padding:50px; display:flex; align-items:center}
.wh_01 dl:nth-child(2n+1){ margin-right:4%}
.wh_01 dl h5{ margin-right:20px;}
.wh_01 dl h5 img{ height:80px}
.wh_01 dl ul{ flex:1;}
.wh_01 dl ul dt{ line-height:30px; font-size:22px; font-weight:bold; color:#333; margin-bottom:10px}
.wh_01 dl ul dd{ line-height:30px; font-size:17px; color:#666}



@media (max-width:767px){
	
.about_01{ padding:0 3%; width:94%;flex-wrap:wrap}
.about01_left{ width:100%;}
.ab_main{ width:100%; right:0px; top:0; position:relative }
.ab_main h3{ line-height:30px; font-size:22px;  margin-bottom:15px; margin-top:0px; }
.ab_main h3 img{ margin-right:6px; margin-top:-3px; height:30px}

.ab_main ul p{  line-height:26px; font-size:14px; margin-bottom:15px;}
.about01_right{ width:100%; background:none}
.about01_right img{ display:block}


.youshi { width:100%; padding:20px 0 10px; float:left; overflow:hidden; margin-bottom:0}
.youshi dl{ width:48%; float:left; overflow:hidden; margin-top:0px; border:1px solid #eee; margin-bottom:15px; box-sizing:border-box; padding:15px}
.youshi dl:nth-child(2n+1){ margin-right:4%}
.youshi dl h5{  margin-bottom:10px}
.youshi dl h5 img{ height:50px}
.youshi dl dt{  font-size:18px; line-height:30px; margin-bottom:5px}
.youshi dl dd{  font-size:12px; line-height:20px}

	
	
.wh_01{ margin-bottom:20px}
.wh_01 dl{ width:100%; margin-bottom:15px; border:1px solid #dfdfdf; padding:10px; display:flex; align-items:center}
.wh_01 dl:nth-child(2n+1){ margin-right:0%}
.wh_01 dl h5{ margin-right:20px;}
.wh_01 dl h5 img{ height:50px}
.wh_01 dl ul{ flex:1;}
.wh_01 dl ul dt{ line-height:22px; font-size:18px;margin-bottom:5px}
.wh_01 dl ul dd{ line-height:18px; font-size:12px}

	
	
	
	
	
	
}


@media (min-width:768px){

.about_01{  height:460px}


}

